html, body {
    margin: 0;
    padding: 0;
    min-height: 100%
}

html {
    -webkit-box-shadow: inset 0 0 1px 0 rgba(255, 255, 255, .15), inset 0 1px 0 0 rgba(255, 255, 255, .15);
    -moz-box-shadow: inset 0 0 1px 0 rgba(255, 255, 255, .15), inset 0 1px 0 0 rgba(255, 255, 255, .15);
    box-shadow: inset 0 0 1px 0 rgba(255, 255, 255, .15), inset 0 1px 0 0 rgba(255, 255, 255, .15)
}

body {
	position: fixed;
	font: 400 12px/20px "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif;
	visibility: visible;
	top: 0;
	right: 0;
	left: 0;
	-webkit-font-smoothing: antialiased;
	text-shadow: 1px 1px 21px rgba(0,0,0,0.4);
	background-color: #c8c8c8;
    background-repeat: no-repeat;
    background-size: 100vw 100vh;
	
}

input, textarea, button {
    border: 0;
    -webkit-font-smoothing: antialiased;
    font: 400 12px/20px "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, sans-serif
}

body.ko_KR input, body.ko_KR textarea, body.ko_KR button, body.ko_KR {
    font-family: "Helvetica Neue", "HelveticaNeue", Helvetica, Arial, "AppleGothic", "Malgun Gothic", "Dotum", "Gulim", sans-serif
}

input:focus {
    outline: 0
}

.valign_outer {
    display: table;
    width: 100%;
    height: 100%;
	
}

.valign_outer .valign_inner {
    display: table-cell;
    vertical-align: middle
}

.clear {
    clear: both
}

.fullscreen_post_bg {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-size: cover;
    background-position: 50% 50%;
    -webkit-transition: opacity .25s ease-out;
    -moz-transition: opacity .25s ease-out;
    -ms-transition: opacity .25s ease-out;
    -o-transition: opacity .25s ease-out;
    transition: opacity .25s ease-out
}

.fullscreen_post_bg.loading {
    opacity: 0
}

.fullscreen_post_bg:before {
    content: '';
    position: fixed;
    top: 50%;
    left: 0;
    right: 0;
    opacity: .4;
    filter: alpha(opacity=40);
    background-color: #151515;
    height: 200px;
    margin-top: -100px;
    margin-top: -117px;
    -webkit-box-shadow: 0 0 50px 50px #151515;
    -moz-box-shadow: 0 0 50px 50px #151515;
    box-shadow: 0 0 50px 50px #151515
}

.fullscreen_post_bg.no_bar_blur:before {
    height: 300px;
    margin-top: -150px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
}

.fullscreen_post_bg img {
    display: none
}

.content {
	height: 100vh;
	width: 100vw;
	background-image: url("membersarea_comingsoon.jpg");
	background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center; 
	background-size: contain;
}

.narrow_box {
    margin: 32px auto 0;
    width: 400px;
    padding: 20px;
    text-align: center
}

.narrow_box p {
    margin: 0;
    padding: 5px 15px 15px;
    font-size: 1rem;
    line-height: 20px;
    font-weight: normal
}

.narrow_box h1 {
    margin: 0;
    font-size: 1.625rem;
    line-height: 30px;
    font-weight: bold
}

.logo_button_bar {
    position: fixed;
    top: auto;
    right: 0;
    bottom: 0;
    left: 0;
    padding: 17px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}



.post_attribution {
    float: right;
    font-size: 12px;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.8);
    margin: 7px
}

.post_attribution a {
    display: inline-block;
    vertical-align: middle;
    text-decoration: none
}

.logo_button_bar .buttons {
    float: right;
    font-size: 0;
    margin-left: 13px
}

.post_attribution.no_attribution, .logo_button_bar .buttons.logged_in {
    display: none
}

.logo_button_bar .buttons .chrome {
    margin-left: 10px
}

.logo_button_bar .buttons .chrome:first-child {
    margin-left: 0
}

.post_avatar {
    display: block;
    width: 24px;
    height: 24px;
    margin: 0 0 0 8px;
    border-radius: 2px;
    background-position: 50% 50%;
    background-size: cover;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.3)
}

.post_avatar img {
    width: 100%;
    height: 100%;
    border-radius: 2px;
    display: none
}

.chrome {
    display: inline-block;
    padding: 9px 20px 11px;
    border-radius: 2px;
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    text-align: center
}

.search_form_row {
    position: relative;
    width: 250px;
    margin: 0 auto;
    border-radius: 14px;
    padding: 2px
}

.search_form_field {
    width: 100%;
    height: 24px
}

.search_form_field .search_query {
    margin: 0;
    padding: 2px 15px 2px 30px;
    background: transparent;
    font-size: 13px;
    line-height: 20px;
    font-weight: bold;
    height: 24px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.search_query_submit {
    position: absolute;
    top: 50%;
    left: 0;
    margin: -15px 0 0 0;
    padding: 0;
    width: 30px;
    height: 30px;
    background: transparent;
    cursor: pointer
}

body {
	background-color: #CCCCCC;
	color: #fff
}

a {
    color: #fff;
	text-decoration: none;
}

h1 {
    font-size: 1.5em;
	text-decoration: none;
}
p {
    font-size: 1em;
	text-decoration: none;
}